{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2100",
  "LastSaveName" : "FileMaker Server",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "E71E4A49-F36F-4C15-AF58-F3A67099CE79",
      "Mode" : 0,
      "DayFromInterval" : 309725700,
      "DayToInterval" : 309725700
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "FileMaker Server",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "nc -zw 3 {IP or Domain} 5003\n\n",
    "ScriptInstructions" : "Checks that it can connect to a FileMaker Server.  Enter the server's IP address or domain name.",
    "ScriptType" : "TENEX C Shell: \/bin\/tcsh",
    "ScriptVariables" : {
      "IP or Domain" : "127.0.0.1"
    },
    "ScriptResults" : {
      "0" : "Success",
      "1" : "Server isn't running"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Checks that Simon can connect to a FileMaker Server.",
  "Identifier" : "Script - FileMaker Server",
  "MajorVersion" : 1
}